package com.xjrsoft.common.enums;

/**
 * @description： 作业本征订类型exercise_book_type
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum ExerciseBookeTypeEnum {
    /**
     * 笔记本
     * */
    ExerciseBook1("exercise_book1", "笔记本"),

    /**
     * 作业本
     * */
    ExerciseBook2("exercise_book2", "作业本");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    ExerciseBookeTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
